Changes

Jump to navigation Jump to search
788 bytes added ,  03:34, 17 June 2020
Line 50: Line 50:     
or, for the sake of convenience, use some "one-liner" to install them:
 
or, for the sake of convenience, use some "one-liner" to install them:
 +
 +
* '''Ubuntu 20.04'''
 +
 +
:<pre>sudo apt-get install gcc g++ gfortran make libblas-dev liblapack-dev libpcre3-dev libarpack2-dev libcurl4-gnutls-dev epstool libfftw3-dev fig2dev libfltk1.3-dev libfontconfig1-dev libfreetype6-dev libgl2ps-dev libglpk-dev libreadline-dev gnuplot-x11 libgraphicsmagick++1-dev libhdf5-dev openjdk-8-jdk libsndfile1-dev llvm-dev texinfo libgl1-mesa-dev libosmesa6-dev pstoedit portaudio19-dev libqhull-dev libqrupdate-dev libsuitesparse-dev texlive-latex-extra libxft-dev zlib1g-dev autoconf automake bison flex gperf gzip icoutils librsvg2-bin libtool perl rsync tar qtbase5-dev qttools5-dev qttools5-dev-tools libqscintilla2-qt5-dev libsundials-dev</pre>
 +
 +
[[User:KaKiLa|KaKiLa]] ([[User talk:KaKiLa|talk]]) 03:34, 17 June 2020 (PDT) lpr conflict with cups-bsd
    
* '''Ubuntu 19.10'''
 
* '''Ubuntu 19.10'''
657

edits

Navigation menu